Subject: [sci.bio.food-science] Problem with Frequent FAQ postings - more news

From: [email-masked] (Paul King)
Date: 2 Sep 96 18:01:39 UTC

To all sbfs subscribers:

Thank-you to those who have confirmed my observation of multiple FAQ postings.

Ralph reported another problem with FAQ 1/3 not posting. The reason was because
the other parts were not on the same posting cycle as FAQ 1/3, for some reason.
The only way to coordinate the dates was to issue a FORCE command to the faq
server, which has the side effect of producing yet another posting. The FAQ
server tells me (it's actually a computer at MIT) that this will be the last one
until on or after the 16th of September.

Cheers

Paul King